# Uses of Class
org.eclipse.mat.ui.internal.acquire.ProviderArgumentsTable

Packages that use ProviderArgumentsTable
Package
Description
org.eclipse.mat.ui.internal.acquire
Acquire heap dumps from other running processes - user interface (not API).

## Uses of ProviderArgumentsTable in org.eclipse.mat.ui.internal.acquire

Methods in org.eclipse.mat.ui.internal.acquire that return ProviderArgumentsTable
Modifier and Type
Method
Description
`ProviderArgumentsTable`
ProviderArgumentsWizardPage.`getTable()`